API 30

Freeform discussion about anything related to modding Transcendence.
Post Reply
gunship256
Militia Commander
Militia Commander
Posts: 451
Joined: Sat Jul 25, 2015 11:41 pm
Location: repairing armor

Tue Apr 05, 2016 1:45 pm

George has a Ministry record for API 30 here. It looks like some really interesting stuff.

https://ministry.kronosaur.com/record.hexm?id=54396

The record says that API 30 is for 1.7 alpha 2. Does a post to the Ministry mean we have the official go-ahead to start using API 30?

PM
Fleet Admiral
Fleet Admiral
Posts: 2436
Joined: Wed Sep 01, 2010 12:54 am

Tue Apr 05, 2016 2:04 pm

No, but that is because the current version (Alpha 1a) does not support API 30. Try it, and the game will (probably) crash. Better wait until George releases Alpha 2. Once Alpha 2 is available, we can update our mods to API 30.
Download and Play in 1.9 alpha...
Drake Technologies (Alpha): More hardware for combat in parts 1 and 2!

Other playable mods from 1.8 and 1.7, waiting to be updated...
Godmode v3 (WIP): Dev/cheat tool compatible with D&O parts 1 or 2.
Star Castle Arcade: Relive classic arcade gaming in a new Transcendence adventure!
Playership Drones (WIP): Acquire more wingmen from Ship Broker. Unfinished, but updated to 1.8 beta.
Drake Technologies (Alpha) for 1.8: If you do not have 1.9 alpha 1...

Post Reply